Status: In Bearbeitung Start date:

Priority: Normal Due date:

Assignee: Sarah Stoffels % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Repertoire 3) Testing phase I Spent time: 0.50 hour

Description

Nach DSGVO erfordert die Verarbeitung personenbezogener Daten eine vorherige informierte Einwilligung. Diese ist an Regelungen
geknupft, was demjenigen alles mitgeteilt werden muss:

* den Namen und die Kontakidaten des Verantwortlichen sowie gegebenenfalls seines Vertreters

*» gegebenenfalls die Kontaktdaten des Datenschutzbeauftragten

« die Zwecke, fiir die die personenbezogenen Daten verarbeitet werden sollen, sowie die Rechtsgrundlage fir die Verarbeitung

« die Dauer, fur die die personenbezogenen Daten gespeichert werden oder, falls dies nicht méglich ist, die Kriterien fur
gegebenenfalls die Empfanger oder Kategorien von Empféngern der personenbezogenen Daten die Festlegung dieser Dauer;

* das Bestehen eines Rechts auf Auskunft seitens des Verantwortlichen Uber die betreffenden personenbezogenen Daten sowie auf
Berichtigung oder Léschung oder auf Einschrénkung der Verarbeitung oder eines Widerspruchsrechts gegen die Verarbeitung sowie
des Rechts auf Dateniibertragbarkeit;

+ das Bestehen eines Rechts, die Einwilligung jederzeit zu widerrufen, ohne dass die RechtmaBigkeit der aufgrund der Einwilligung
bis zum Widerruf erfolgten Verarbeitung berthrt wird;

« das Bestehen eines Beschwerderechts bei einer Aufsichtsbehodrde;

« ob die Bereitstellung der personenbezogenen Daten gesetzlich oder vertraglich vorgeschrieben oder fir einen Vertragsabschluss
erforderlich ist, ob die betroffene Person verpflichtet ist, die personenbezogenen Daten bereitzustellen, und welche mégliche Folgen
die Nichtbereitstellung hatte und

* gegebenenfalls das Bestehen einer automatisierten Entscheidungsfindung einschlieBlich Profiling geman Artikel 22 Abséatze 1 und
4 und — zumindest in diesen Fallen — aussagekraftige Informationen Uber die involvierte Logik sowie die Tragweite und die
angestrebten Auswirkungen einer derartigen Verarbeitung fir die betroffene Person.

Siehe z.B.:
https://kirmse.eu/weiterverwendung-vorhandener-daten-nach-der-dsgvo/

Related issues:
Duplicates collecting_society - Rechtliches #317: Define the terms for produc... Neu

History

#1 - 03/02/2018 06:43 PM - Sarah Stoffels

- Status changed from Neu to In Bearbeitung

"Online kénnen Einwilligungshandlungen mit dem Zeitpunkt (,timestamp®), am besten mit gekirzter IP-Adresse und immer wenn moglich mit einem
Double-Opt-In bestatigt und in einer Datenbank protokolliert werden."

(aus https:/t3n.de/news/dsgvo-einwilligungen-843918/)

#2 - 06/27/2018 11:30 PM - Alexander Blum
- Target version changed from 2) Testing phase Il to 3) Testing phase Il

#3 - 06/28/2018 12:06 AM - Alexander Blum

- Target version changed from 3) Testing phase Il to 4) Production phase |

#4 - 06/28/2018 12:23 AM - Alexander Blum

- Target version deleted (4) Production phase I)
https://kirmse.eu/weiterverwendung-vorhandener-daten-nach-der-dsgvo/
https://t3n.de/news/dsgvo-einwilligungen-843918/

#5 - 06/28/2018 12:23 AM - Alexander Blum
- Duplicates Rechtliches #317: Define the terms for production added

#6 - 11/05/2018 02:48 PM - Alexander Blum

- Target version set to 3) Testing phase Il

#7 - 10/08/2019 03:39 PM - Alexander Blum
- Target version changed from 3) Testing phase Il to Repertoire 3) Testing phase Il

#8 - 10/08/2019 03:51 PM - Alexander Blum

- Project changed from repertoire to collecting_society
